# /etc/tmpfiles.d/walnut.conf
# See https://www.freedesktop.org/software/systemd/man/tmpfiles.d.html

# Type Path           Mode UID      GID      Age Argument
d /etc/walnut          0755 www-data www-data -   -
d /etc/ssl/walnut      0750 www-data www-data -   -
d /srv/walnut          0775 www-data www-data -   -
d /srv/www             0775 www-data www-data -   -
d /opt/walnut          0775 www-data www-data -   -
d /var/walnut          0775 www-data www-data -   -
d /var/log/walnut      0750 www-data www-data -   -
#d /run/walnut          0755 www-data www-data -   -
